#
# Global options
#
global(
  defaultNetstreamDriver="ptcp"
)

#
# Use traditional timestamp format.
# To enable high precision timestamps, comment out the following line.
#
$ActionFileDefaultTemplate RSYSLOG_TraditionalFileFormat
